## waterfox-classic-kpe 2019.12

=== debian/changelog ===
waterfox-classic-kpe (2019.12-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Run wrap and sort on debian folder.
  * Just use the llvm-7 tool chain for builds, and remove lsb-release from
    B-Ds, since it's only used in the commented code in debian/mozconfig.
  * debian/control: remove all transitional packages. Apt removes the older 
    waterfox packages fine with the "Breaks", so the upgrade works without
    those.
  * Modify distribution.ini to show it's the MX Linux build.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 02 Jan 2020 15:43:16 -0800

waterfox-classic-kpe (2019.12-2) obs; urgency=medium
    * Fixed depends for some transitional packages

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 19 Dec 2019 16:59:00 +0200

waterfox-classic-kpe (2019.12-0) obs; urgency=medium
    * New features:
        * Restart button in PanelUI and Menu
        * Copy current tab URL
        * Copy all tab URLs
        * New advanced settings in Features tab
    * Added settings for blocking notifications and exceptions
    * Added settings for disabling loading images automatically and exceptions
    * Added settings for disabling JavaScript with exceptions and advanced settings
    * Added new privacy settings
    * Added possibility to disable search bar on new tab page
    * Containers support enabled
    * Added support for new emoji in Unicode/Emoji 12
    * Storage API enabled
    * Security patches

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 10 Dec 2019 19:30:00 +0200

waterfox-classic-kpe (2019.10-5) obs; urgency=medium
    * Various website rending issues fixed. (Thanks to hawkeye116477)
    * Various media libraries updated, including added support for AV1. (Thanks to hawkeye116477)
    * Various config updates. (Thanks to Peacock365)
    * Fixed displaying some emojis
    * Added the path to the running binary to about:support
    * Security fixes from mfsa 2019-33

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 27 Oct 2019 08:40:00 +0200

waterfox (56.2.14-0) obs; urgency=medium
    * Security patches from ESR 60.9

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 03 Sep 2019 18:38:00 +0200

waterfox (56.2.13-0) obs; urgency=medium
    * Updated Gecko Media Plugin components

        - Waterfox now supports the latest version of the Widevine CDM (v10). This should last for a while until Google sunsets this version.
        - A few memory leaks were fixed due to this upgrade.

    * Upgraded from Widevine CDM 1.4.9.1088 to Widevine CDM 4.10.1440.19.
    * Upgraded from OpenH264 1.6 to OpenH264 1.8.1.

        - This should result in less crashing and better performance

    * Support filtering streaming response data via webRequest API
    * Support access keys in extension menus
    * User agent overrides are now much easier to add - with the options to have an automatic updating list depending on how users feel about this.
    * If upgrading from previous versions of Waterfox, you will be asked to re-enable DRM. After re-enabling, if videos with DRM do not work please restart Waterfox and videos should start to work again.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 21 Aug 2019 18:12:00 +0200

waterfox (56.2.12-0) obs; urgency=medium
    * Patches for mfsa2019-22.
    * Updated Twemoji Mozilla to 0.4.0 (twemoji 11.4.0).

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 14 Jul 2019 21:19:00 +0200

waterfox (56.2.11.1-0) obs; urgency=medium
    * Fixed Bug 1555523
    * Fixed compiling with elf-hack and rust-simd, so that should improve performance a little
    * Fixed bugs related with HiDPI icons
    * Version is not changed on about dialog for now

 -- hawkeye116477 <hawkeye116477@gmail.com>  Mon, 08 Jul 2019 16:34:00 +0200

waterfox (56.2.11-0) obs; urgency=high
    * Security fix for CVE-2019-11707.
    * Fixed issues that prevented themes from AMO installing.
    * Added some more overrides for popular websites.
    * Fixed issues where the Gecko Media Plugins were not downloading, preventing websites that required DRM such as Netflix from working.
    * Enabled support for JavaScript modules.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 20 Jun 2019 14:51:00 +0200

waterfox (56.2.10.1-0) obs; urgency=medium
    * User agent overrides for more domains (Spotify, Slack, Wire and others)
    * Fixed Bugs: 1466606, 1386277, 1404198 and 1398897

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 07 Jun 2019 18:36:00 +0200

waterfox (56.2.10-0) obs; urgency=medium
    * Latest security fixes up to Firefox ESR 60.7
    * Added new Mozilla certificates to be able to install add-ons from AMO again
    * Waterfox now identifies as Waterfox once again!

        - This fixes issues with repeat CAPTCHAs, hooray!
        - Websites that require a vanilla Firefox user agent will get one, so far: web.whatsapp.com, amazon.*, netflix.com, chase.com. Please request if a website you visit doesn’t recognise the Waterfox user agent.
        - This should stop YouTube from doing A/B tests that break on Waterfox.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 19 May 2019 15:10:00 +0200

waterfox (56.2.9-0) obs; urgency=medium
    * Various security fixes.
    * Switched to twemoji for platforms that do not natively support emoji.
    * Fixed bug causing issues with add-ons such as Tab Mix Plus.
    * Fixed issue with Instagram.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sat, 20 Apr 2019 10:55:00 +0200

waterfox (56.2.8-0) obs; urgency=medium
    * Waterfox now identifies itself as Firefox 60 ESR. This should fix a lot of website issues. Unfortunately there will be no unique way to identify Waterfox.

        - WhatsApp Web now works, as should Chase et al.

    * Various security fixes.
    * Corrected the behavior of Element.scrollIntoView which some websites rely on to work.
    * Disabled Service Workers by default.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 15 Mar 2019 13:29:00 +0200

waterfox (56.2.7.1-0) obs; urgency=medium

