=== debian/control ===
Source: waterfox-classic-kpe
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: apt-utils,
               autoconf2.13,
               autotools-dev,
               binutils-avr,
               cargo (>= 0.33),
               clang,
               clang-7,
               dbus-x11,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1~),
               libasound2-dev,
               libcurl4-openssl-dev,
               libdbus-glib-1-dev,
               libevent-dev (>= 1.4.1),
               libfile-fcntllock-perl,
               libfontconfig1-dev,
               libfreetype6-dev,
               libgconf2-dev,
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk-3-dev (>= 3.4),
               libgtk2.0-dev (>= 2.10),
               libiw-dev,
               libjpeg-dev,
               libjsoncpp-dev,
               libnotify-dev,
               libpango1.0-dev,
               libpulse-dev,
               libreadline-dev,
               libstartup-notification0-dev,
               libtinfo-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               llvm-dev,
               locales,
#               lsb-release,
               mesa-common-dev,
               pkg-config,
               python-minimal (>= 2.6.6-13~),
               python-ply,
               python2.7,
               rustc (>= 1.32),
               unzip,
               xauth,
               xfonts-base,
               xvfb,
               yasm (>= 1.1),
               zip,
               zlib1g-dev
Standards-Version: 3.9.1
Homepage: https://www.waterfox.net/

Package: waterfox-classic-kpe
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: fonts-lyx, pulseaudio
Provides: gnome-www-browser, waterfox-classic, www-browser
Replaces: waterfox (<< 2019.10-4), waterfox-kde (<< 2019.10-4)
Breaks: waterfox (<< 2019.10-4), waterfox-kde (<< 2019.10-4)
Description: Waterfox browser with openSUSE's patches for better KDE integration
 Waterfox focuses on giving users choice while also helping make the world a
 better place. Watefox is partners with Ecosia, a search engine that plants
 trees with its generated revenues. The browser itself is aimed at power users,
 which lets you make the important decisions. There is no plugin whitelist, so
 you can run whichever extensions you like and absolutely no data or telemetry
 is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 

Package: waterfox-classic-kde
Architecture: amd64
Depends: kwaterfoxhelper,
         waterfox-classic-kpe,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Classic
 KDE Plasma integration for Waterfox Classic

Package: waterfox-classic-i18n-ach
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-ach (<< 2019.10-4)
Breaks: waterfox-locale-ach (<< 2019.10-4)
Description: Acholi language pack for Waterfox Classic
 This package contains Acholi translations for Waterfox Classic.

Package: waterfox-classic-i18n-af
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-af (<< 2019.10-4)
Breaks: waterfox-locale-af (<< 2019.10-4)
Description: Afrikaans language pack for Waterfox Classic
 This package contains Afrikaans translations for Waterfox Classic.

Package: waterfox-classic-i18n-an
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-an (<< 2019.10-4)
Breaks: waterfox-locale-an (<< 2019.10-4)
Description: Aragonese language pack for Waterfox Classic
 This package contains Aragonese translations for Waterfox Classic.

Package: waterfox-classic-i18n-ar
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-ar (<< 2019.10-4)
Breaks: waterfox-locale-ar (<< 2019.10-4)
Description: Arabic language pack for Waterfox Classic
 This package contains Arabic translations for Waterfox Classic.

Package: waterfox-classic-i18n-as
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-as (<< 2019.10-4)
Breaks: waterfox-locale-as (<< 2019.10-4)
Description: Assamese language pack for Waterfox Classic
 This package contains Assamese translations for Waterfox Classic.

Package: waterfox-classic-i18n-ast
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-ast (<< 2019.10-4)
Breaks: waterfox-locale-ast (<< 2019.10-4)
Description: Asturian language pack for Waterfox Classic
 This package contains Asturian translations for Waterfox Classic.

Package: waterfox-classic-i18n-az
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-az (<< 2019.10-4)
Breaks: waterfox-locale-az (<< 2019.10-4)
Description: Azerbaijani language pack for Waterfox Classic
 This package contains Azerbaijani translations for Waterfox Classic.

Package: waterfox-classic-i18n-bg
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-bg (<< 2019.10-4)
Breaks: waterfox-locale-bg (<< 2019.10-4)
Description: Bulgarian language pack for Waterfox Classic
 This package contains Bulgarian translations for Waterfox Classic.

Package: waterfox-classic-i18n-bn-bd
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-bn-bd (<< 2019.10-4)
Breaks: waterfox-locale-bn-bd (<< 2019.10-4)
Description: Bengali (Bangladesh) language pack for Waterfox Classic
 This package contains Bengali (Bangladesh) translations for Waterfox Classic.

Package: waterfox-classic-i18n-bn-in
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-bn-in (<< 2019.10-4)
Breaks: waterfox-locale-bn-in (<< 2019.10-4)
Description: Bengali (India) language pack for Waterfox Classic
 This package contains Bengali (India) translations for Waterfox Classic.

Package: waterfox-classic-i18n-br
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-br (<< 2019.10-4)
Breaks: waterfox-locale-br (<< 2019.10-4)
Description: Breton language pack for Waterfox Classic
 This package contains Breton translations for Waterfox Classic.

Package: waterfox-classic-i18n-bs
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-bs (<< 2019.10-4)
Breaks: waterfox-locale-bs (<< 2019.10-4)
Description: Bosnian language pack for Waterfox Classic
 This package contains Bosnian translations for Waterfox Classic.

Package: waterfox-classic-i18n-ca
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-ca (<< 2019.10-4)
Breaks: waterfox-locale-ca (<< 2019.10-4)
Description: Catalan; Valencian language pack for Waterfox Classic
 This package contains Catalan; Valencian translations for Waterfox Classic.

Package: waterfox-classic-i18n-cak
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-cak (<< 2019.10-4)
Breaks: waterfox-locale-cak (<< 2019.10-4)
Description: Kaqchikel language pack for Waterfox Classic
 This package contains Kaqchikel translations for Waterfox Classic.

Package: waterfox-classic-i18n-cs
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-cs (<< 2019.10-4)
Breaks: waterfox-locale-cs (<< 2019.10-4)
Description: Czech language pack for Waterfox Classic
 This package contains Czech translations for Waterfox Classic.

Package: waterfox-classic-i18n-cy
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-cy (<< 2019.10-4)
Breaks: waterfox-locale-cy (<< 2019.10-4)
Description: Welsh language pack for Waterfox Classic
 This package contains Welsh translations for Waterfox Classic.

Package: waterfox-classic-i18n-da
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-da (<< 2019.10-4)
Breaks: waterfox-locale-da (<< 2019.10-4)
Description: Danish language pack for Waterfox Classic
 This package contains Danish translations for Waterfox Classic.

Package: waterfox-classic-i18n-de
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-de (<< 2019.10-4)
Breaks: waterfox-locale-de (<< 2019.10-4)
Description: German language pack for Waterfox Classic
 This package contains German translations for Waterfox Classic.

Package: waterfox-classic-i18n-dsb
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-dsb (<< 2019.10-4)
Breaks: waterfox-locale-dsb (<< 2019.10-4)
Description: Lower Sorbian language pack for Waterfox Classic
 This package contains Lower Sorbian translations for Waterfox Classic.

Package: waterfox-classic-i18n-el
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-el (<< 2019.10-4)
Breaks: waterfox-locale-el (<< 2019.10-4)
Description: Greek language pack for Waterfox Classic
 This package contains Greek translations for Waterfox Classic.

Package: waterfox-classic-i18n-en-gb
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-en-gb (<< 2019.10-4)
Breaks: waterfox-locale-en-gb (<< 2019.10-4)
Description: English (British) language pack for Waterfox Classic
 This package contains English (British) translations for Waterfox Classic.

Package: waterfox-classic-i18n-en-za
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-en-za (<< 2019.10-4)
Breaks: waterfox-locale-en-za (<< 2019.10-4)
Description: English (South African) language pack for Waterfox Classic
 This package contains English (South African) translations for Waterfox Classic.

Package: waterfox-classic-i18n-eo
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-eo (<< 2019.10-4)
Breaks: waterfox-locale-eo (<< 2019.10-4)
Description: Esperanto language pack for Waterfox Classic
 This package contains Esperanto translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-ar
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-es-ar (<< 2019.10-4)
Breaks: waterfox-locale-es-ar (<< 2019.10-4)
Description: Spanish (Argentina) language pack for Waterfox Classic
 This package contains Spanish (Argentina) translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-cl
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-es-cl (<< 2019.10-4)
Breaks: waterfox-locale-es-cl (<< 2019.10-4)
Description: Spanish (Chile) language pack for Waterfox Classic
 This package contains Spanish (Chile) translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-es
Architecture: any
Depends: waterfox-classic-kpe (>= ${source:Version}), ${misc:Depends}
Replaces: waterfox-locale-es-es (<< 2019.10-4)
Breaks: waterfox-locale-es-es (<< 2019.10-4)
Description: Spanish (Spain) language pack for Waterfox Classic
 This package contains Spanish (Spain) translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-mx
Architecture: any
