## waterfox-classic-kpe 2020.02

=== debian/changelog ===
waterfox-classic-kpe (2020.02-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Feb 2020 11:02:28 -0800

waterfox-classic-kpe (2020.02-0) obs; urgency=medium
    * Latest security advisories from Mozilla (mfsa2020-06)

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 13 Feb 2020 20:36:00 +0200

waterfox-classic-kpe (2020.01.1-0) obs; urgency=medium
    * Various media library updates
    * Added DNS resolution to webextensions api
    * Fixed problems with fonts

 -- hawkeye116477 <hawkeye116477@gmail.com>  Wed, 05 Feb 2020 12:17:00 +0200
