## waterfox-classic-kpe 2020.02.1

=== debian/changelog ===
waterfox-classic-kpe (2020.02.1-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Feb 2020 15:27:43 -0800

waterfox-classic-kpe (2020.02.1-0) obs; urgency=medium

  * Implemented asynchronous iterators
  * Fixed an issue with form elements sometimes being incorrectly disabled.
  * Added sourcestamp info
  * Disabled SSL error reporting
  * Fixed crashes on sites with Java applets

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 21 Feb 2020 10:43:00 +0200
