=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export SHELL=/bin/bash

%:
	dh $@

override_dh_auto_clean:
	rm -f .mozconfig
	dh_auto_clean
	find . -name '*.pyc' -delete

override_dh_auto_configure:
	cp debian/mozconfig mozconfig

override_dh_auto_build:
	./mach build

override_dh_auto_install:
	chmod +x $$(pwd)/debian/waterfox-classic-bin.sh
	cp debian/kde.js obj-x86_64-pc-linux-gnu/dist/bin/defaults/pref
	DESTDIR=$$(pwd)/debian/waterfox-classic-kpe ./mach install
	mv $$(pwd)/debian/waterfox-classic-kpe/usr/lib/waterfox-classic/browser/features/ $$(pwd)
	rm -rf $$(pwd)/debian/waterfox-classic-kpe/usr/lib/waterfox-classic/waterfox-classic-bin
	rm -rf $$(pwd)/debian/waterfox-classic-kpe/usr/lib/waterfox-classic/dictionaries

override_dh_shlibdeps:
	dh_shlibdeps -l /usr/lib/waterfox-classic/waterfox-classic

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xdebian/waterfox-classic-kpe/usr/lib/waterfox-classic/browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi

override_dh_strip:
	dh_strip --no-automatic-dbgsym
