## waterfox-classic-kpe 2020.03.1

=== debian/changelog ===
waterfox-classic-kpe (2020.03.1-1~mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * debian/mozconfig: reworked the logic for choosing various llvm toolchains
    for our base Debian distreleases.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Mar 2020 13:18:37 -0700

waterfox-classic-kpe (2020.03.1-0) obs; urgency=medium

  * Fixed crash when using NoScript

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 13 Mar 2020 00:05:00 +0200

waterfox-classic-kpe (2020.03-0) obs; urgency=medium

  * Latest security advisories from Mozilla.
  * Fixed various websites not loading properly (Thanks to hawkeye116477 for the
    gargantuan effort).
  * Logo now has Classic tag to differentiate from Current.
  * Fixed DRM issues (Netflix, Prime Video etc).
  * Various privacy settings update.
  * Made ES6 modules working for webextensions.
  * Added missing strings to language packages (migration dialog).
  * Fixed issues related with dark system's themes.
  * Added AppStream metadata.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 12 Mar 2020 16:24:00 +0200

waterfox-classic-kpe (2020.02.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Feb 2020 15:27:43 -0800
