=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                autotools-dev,
                binutils-avr,
                cargo (>= 0.33),
-               clang,
-               clang-7,
+               clang-6.0 | clang (>= 4.0),
                dbus-x11,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1~),
@@ -39,9 +38,9 @@
                libxext-dev,
                libxrender-dev,
                libxt-dev,
-               llvm-dev,
+               llvm-6.0-dev,
                locales,
-#               lsb-release,
+               lsb-release,
                mesa-common-dev,
                pkg-config,
                python-minimal (>= 2.6.6-13~),
