=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 # -*- makefile -*-
 
 export SHELL=/bin/bash
+export MOZ_SOURCE_CHANGESET=$(shell source debian/tar_stamps && echo "$$RELEASE_TAG")
+export SOURCE_REPO=$(shell source debian/tar_stamps && echo "$$RELEASE_REPO")
+export source_repo=$(shell source debian/tar_stamps && echo "$$RELEASE_REPO")
+export MOZ_SOURCE_REPO=$(shell source debian/tar_stamps && echo "$$RELEASE_REPO")
+export MOZ_SOURCE_STAMP=$(shell source debian/tar_stamps && echo "$$RELEASE_TAG")
+export TODAY_DATE=$(shell date +%Y-%m-%d)
 
 %:
 	dh $@
@@ -24,12 +30,13 @@
 	mv $$(pwd)/debian/waterfox-classic-kpe/usr/lib/waterfox-classic/browser/features/ $$(pwd)
 	rm -rf $$(pwd)/debian/waterfox-classic-kpe/usr/lib/waterfox-classic/waterfox-classic-bin
 	rm -rf $$(pwd)/debian/waterfox-classic-kpe/usr/lib/waterfox-classic/dictionaries
+	sed -i "s/__DATE__/$$TODAY_DATE/g" $$(pwd)/debian/waterfox-classic.appdata.xml.in
+	sed -e "s/__VERSION__/$$(<browser/config/version_display.txt)/g" \
+	$$(pwd)/debian/waterfox-classic.appdata.xml.in > \
+	$$(pwd)/debian/waterfox-classic-kpe/usr/share/metainfo/waterfox-classic.appdata.xml
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l /usr/lib/waterfox-classic/waterfox-classic
 
 override_dh_strip_nondeterminism:
 	dh_strip_nondeterminism -Xdebian/waterfox-classic-kpe/usr/lib/waterfox-classic/browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
