=== debian/control ===
Source: waterfox-classic-kpe
Section: web
Priority: optional
Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: debhelper (>= 9), autoconf2.13, libgtk-3-dev (>= 3.4), libdbus-glib-1-dev, libpulse-dev, libasound2-dev, yasm (>= 1.1), libgtk2.0-dev (>= 2.10), libxt-dev, python2.7, python-minimal (>= 2.6.6-13~), python-ply, zip, unzip, cargo (>= 0.33), libgl1-mesa-dev, libnotify-dev, binutils-avr, libfreetype6-dev, libfontconfig1-dev, pkg-config, libtinfo-dev, clang (>= 4.0) | clang-4.0 | clang-6.0 | clang-7, llvm-dev (>= 4.0) | llvm-4.0-dev | llvm-6.0-dev | llvm-7-dev, rustc (>= 1.32), libxext-dev, libglib2.0-dev (>= 2.16.0), libpango1.0-dev, libstartup-notification0-dev, libcurl4-openssl-dev, libiw-dev, mesa-common-dev, libxrender-dev, dbus-x11, xvfb, libx11-dev, libx11-xcb-dev, libfile-fcntllock-perl, apt-utils, locales, autotools-dev, libjpeg-dev, zlib1g-dev, libreadline-dev, dpkg-dev (>= 1.16.1.1~), libevent-dev (>= 1.4.1), libjsoncpp-dev, xfonts-base, xauth, lsb-release
Standards-Version: 3.9.1
Homepage: https://www.waterfox.net/

Package: waterfox-classic-kpe
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fonts-lyx, pulseaudio, ffmpeg
Provides: www-browser, gnome-www-browser, waterfox-classic
Replaces: waterfox-kde (<< 2019.10-4), waterfox (<< 2019.10-4)
Breaks: waterfox-kde (<< 2019.10-4), waterfox (<< 2019.10-4)
Description: Customizable privacy-conscious web browser with primary support for legacy extensions and better integration with KDE
 Waterfox focuses on giving users choice. The browser is focused on power users, which lets you make the important decisions. There is no plugin whitelist (meaning you can run Java Applets and Silverlight apps), you can run whichever extensions you like (including bootstrapped add-ons that can completely change functionality of the browser) and absolutely no data or telemetry is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 Note: This package contains integration improvements for KDE made by openSUSE, but works good also on other desktop environments and KDE Plasma integration features may not work if kwaterfoxhelper isn't installed. For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox-classic-kde
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-classic-kpe, kwaterfoxhelper
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Classic
 For better integration recommended is also installing plasma-browser-integration package together with Plasma Integration extension.

Package: waterfox
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-classic-kpe
Section: oldlibs
Description: Transitional package
 This is a transitional package. It can safely be removed.

Package: waterfox-kde
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, waterfox-classic-kpe, waterfox-classic-kde
Section: oldlibs
Description: Transitional package
 This is a transitional package. It can safely be removed.

Package: waterfox-classic-i18n-ach
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-ach (<< 2019.10-4)
Breaks: waterfox-locale-ach (<< 2019.10-4)
Description: Acholi language pack for Waterfox Classic
 This package contains Acholi translations for Waterfox Classic.

Package: waterfox-classic-i18n-af
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-af (<< 2019.10-4)
Breaks: waterfox-locale-af (<< 2019.10-4)
Description: Afrikaans language pack for Waterfox Classic
 This package contains Afrikaans translations for Waterfox Classic.

Package: waterfox-classic-i18n-an
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-an (<< 2019.10-4)
Breaks: waterfox-locale-an (<< 2019.10-4)
Description: Aragonese language pack for Waterfox Classic
 This package contains Aragonese translations for Waterfox Classic.

Package: waterfox-classic-i18n-ar
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-ar (<< 2019.10-4)
Breaks: waterfox-locale-ar (<< 2019.10-4)
Description: Arabic language pack for Waterfox Classic
 This package contains Arabic translations for Waterfox Classic.

Package: waterfox-classic-i18n-as
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-as (<< 2019.10-4)
Breaks: waterfox-locale-as (<< 2019.10-4)
Description: Assamese language pack for Waterfox Classic
 This package contains Assamese translations for Waterfox Classic.

Package: waterfox-classic-i18n-ast
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-ast (<< 2019.10-4)
Breaks: waterfox-locale-ast (<< 2019.10-4)
Description: Asturian language pack for Waterfox Classic
 This package contains Asturian translations for Waterfox Classic.

Package: waterfox-classic-i18n-az
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-az (<< 2019.10-4)
Breaks: waterfox-locale-az (<< 2019.10-4)
Description: Azerbaijani language pack for Waterfox Classic
 This package contains Azerbaijani translations for Waterfox Classic.

Package: waterfox-classic-i18n-bg
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-bg (<< 2019.10-4)
Breaks: waterfox-locale-bg (<< 2019.10-4)
Description: Bulgarian language pack for Waterfox Classic
 This package contains Bulgarian translations for Waterfox Classic.

Package: waterfox-classic-i18n-bn-bd
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-bn-bd (<< 2019.10-4)
Breaks: waterfox-locale-bn-bd (<< 2019.10-4)
Description: Bengali (Bangladesh) language pack for Waterfox Classic
 This package contains Bengali (Bangladesh) translations for Waterfox Classic.

Package: waterfox-classic-i18n-bn-in
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-bn-in (<< 2019.10-4)
Breaks: waterfox-locale-bn-in (<< 2019.10-4)
Description: Bengali (India) language pack for Waterfox Classic
 This package contains Bengali (India) translations for Waterfox Classic.

Package: waterfox-classic-i18n-br
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-br (<< 2019.10-4)
Breaks: waterfox-locale-br (<< 2019.10-4)
Description: Breton language pack for Waterfox Classic
 This package contains Breton translations for Waterfox Classic.

Package: waterfox-classic-i18n-bs
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-bs (<< 2019.10-4)
Breaks: waterfox-locale-bs (<< 2019.10-4)
Description: Bosnian language pack for Waterfox Classic
 This package contains Bosnian translations for Waterfox Classic.

Package: waterfox-classic-i18n-ca
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-ca (<< 2019.10-4)
Breaks: waterfox-locale-ca (<< 2019.10-4)
Description: Catalan; Valencian language pack for Waterfox Classic
 This package contains Catalan; Valencian translations for Waterfox Classic.

Package: waterfox-classic-i18n-cak
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-cak (<< 2019.10-4)
Breaks: waterfox-locale-cak (<< 2019.10-4)
Description: Kaqchikel language pack for Waterfox Classic
 This package contains Kaqchikel translations for Waterfox Classic.

Package: waterfox-classic-i18n-cs
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-cs (<< 2019.10-4)
Breaks: waterfox-locale-cs (<< 2019.10-4)
Description: Czech language pack for Waterfox Classic
 This package contains Czech translations for Waterfox Classic.

Package: waterfox-classic-i18n-cy
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-cy (<< 2019.10-4)
Breaks: waterfox-locale-cy (<< 2019.10-4)
Description: Welsh language pack for Waterfox Classic
 This package contains Welsh translations for Waterfox Classic.

Package: waterfox-classic-i18n-da
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-da (<< 2019.10-4)
Breaks: waterfox-locale-da (<< 2019.10-4)
Description: Danish language pack for Waterfox Classic
 This package contains Danish translations for Waterfox Classic.

Package: waterfox-classic-i18n-de
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-de (<< 2019.10-4)
Breaks: waterfox-locale-de (<< 2019.10-4)
Description: German language pack for Waterfox Classic
 This package contains German translations for Waterfox Classic.

Package: waterfox-classic-i18n-dsb
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-dsb (<< 2019.10-4)
Breaks: waterfox-locale-dsb (<< 2019.10-4)
Description: Lower Sorbian language pack for Waterfox Classic
 This package contains Lower Sorbian translations for Waterfox Classic.

Package: waterfox-classic-i18n-el
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-el (<< 2019.10-4)
Breaks: waterfox-locale-el (<< 2019.10-4)
Description: Greek language pack for Waterfox Classic
 This package contains Greek translations for Waterfox Classic.

Package: waterfox-classic-i18n-en-gb
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-en-gb (<< 2019.10-4)
Breaks: waterfox-locale-en-gb (<< 2019.10-4)
Description: English (British) language pack for Waterfox Classic
 This package contains English (British) translations for Waterfox Classic.

Package: waterfox-classic-i18n-en-za
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-en-za (<< 2019.10-4)
Breaks: waterfox-locale-en-za (<< 2019.10-4)
Description: English (South African) language pack for Waterfox Classic
 This package contains English (South African) translations for Waterfox Classic.

Package: waterfox-classic-i18n-eo
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-eo (<< 2019.10-4)
Breaks: waterfox-locale-eo (<< 2019.10-4)
Description: Esperanto language pack for Waterfox Classic
 This package contains Esperanto translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-ar
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-es-ar (<< 2019.10-4)
Breaks: waterfox-locale-es-ar (<< 2019.10-4)
Description: Spanish (Argentina) language pack for Waterfox Classic
 This package contains Spanish (Argentina) translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-cl
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-es-cl (<< 2019.10-4)
Breaks: waterfox-locale-es-cl (<< 2019.10-4)
Description: Spanish (Chile) language pack for Waterfox Classic
 This package contains Spanish (Chile) translations for Waterfox Classic.

Package: waterfox-classic-i18n-es-es
Architecture: any
Depends: ${misc:Depends}, waterfox-classic-kpe (>= ${source:Version})
Replaces: waterfox-locale-es-es (<< 2019.10-4)
Breaks: waterfox-locale-es-es (<< 2019.10-4)
Description: Spanish (Spain) language pack for Waterfox Classic
