## waterfox-classic-kpe 2020.05

=== debian/changelog ===
waterfox-classic-kpe (2020.05-0) obs; urgency=medium
    * Latest security advisories patched (best effort)

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 07 May 2020 17:52:00 +0200
